@charset "utf-8";

.menu li:nth-child(1) {
	width:97px;
}
.menu li:nth-child(2) {
	width:115px;
}
.menu li:nth-child(3) {
	width:165px;
}
.menu li:nth-child(4) {
	width:181px;
}
.menu li:nth-child(5), .menu li:nth-child(5) ul li {
	width:170px;
}
.menu li:nth-child(6), .menu li:nth-child(6) ul li {
	width:182px;
}